New Device Driver 3.x - Important Information

This forum covers issues concerning multiple software products.

New Device Driver 3.x - Important Information

Postby PEAK-Support » Mon 10. Jan 2011, 14:05

Please note: From June 2010 on, the PCAN-USB and PCAN-PCI based interfaces will be shipped with the new device driver 3.x.

This device driver requires at least the following DLL versions:

  • canapi2.dll: from 2.49.5
  • pcan_usb.dll: from 1.52
  • pcan_pci.dll: from 1.52
  • PCANBasic.dll: from 1.x
If you use an earlier PCAN-Explorer version 3.x or 4.x, please send an e-mail to support@peak-system.com with the serial number of your PCAN-Explorer license. We will send you an update to use your PCAN-Explorer version with the new device driver.

-----------------------------------------------------------------------------------------------------------------------------

Neue Gerätetreiber 3.x - Wichtige Informationen

Bitte beachten Sie: Ab Juni 2010 werden die PCAN-USB- und PCAN-PCI-basierten Interfaces mit der neuen Treiberversion 3.x ausgeliefert.

Für diese Treiberversion sind mindestens folgende DLL-Versionen notwendig:

  • canapi2.dll: ab 2.49.5
  • pcan_usb.dll: ab 1.52
  • pcan_pci.dll: ab 1.52
  • PCANBasic.dll: ab 1.x
Wenn Sie eine frühere PCAN-Explorer-Version 3.x oder 4.x einsetzen, wenden Sie sich bitte mit Angabe der Serienummer an support@peak-system.com um ein entsprechendes Update zu erhalten.
PEAK-System Support Team
E-mail: support@peak-system.com
Phone: +49-6151-8173-20 - Fax: +49-6151-8173-29
User avatar
PEAK-Support
Support
Support
 
Posts: 7
Joined: Wed 22. Sep 2010, 11:24

Return to Software